corda / net.corda.jackson / JacksonSupport / PartyObjectMapper

# PartyObjectMapper

`interface PartyObjectMapper`

### Functions

partyFromKey | `abstract fun partyFromKey(owningKey: CompositeKey): Party?`
partyFromName | `abstract fun partyFromName(partyName: String): Party?`

### Inheritors

IdentityObjectMapper | `class IdentityObjectMapper : PartyObjectMapper, ObjectMapper`
NoPartyObjectMapper | `class NoPartyObjectMapper : PartyObjectMapper, ObjectMapper`
RpcObjectMapper | `class RpcObjectMapper : PartyObjectMapper, ObjectMapper`